Your submission was sent successfully! Close

CVE-2011-0493

Published: 19 January 2011

Tor before 0.2.1.29 and 0.2.2.x before 0.2.2.21-alpha might allow remote attackers to cause a denial of service (assertion failure and daemon exit) via vectors related to malformed router caches and improper handling of integer values.

Priority

Medium

Status

Package Release Status
tor
Launchpad, Ubuntu, Debian
Upstream
Released (0.2.1.29)